/* Beselicher Pinnwand by Norbert Heinz 2026 */

/* dark blue = #192048 */
/* light blue = #3f51b5 */
/* light grey = #dddddd */


html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}

body {
  min-width: 600px;
}

a:link {
  color: blue;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: indigo;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: red;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: yellow;
  background-color: transparent;
  text-decoration: underline;
}

.postarea{
  width: 90%;
  height: auto;
  background-color: #DDDDDD;
  border: 5px solid #3f51b5;
  border-radius: 8px;
  padding: 20px;
  margin: 20px;
}

.postfooter{
  width: 100%;
  height: auto;
  color: #3f51b5;
  font-size:16px;
  text-align: right;

}

.popup{
  width: 100%;
  height: 100%;
  font-size:30px;
  text-align: center;
  z-index: 1000;
  visibility: hidden;
}

th.month{background-color: coral;}
td.mon{color:#000000; border: 1px solid #FFFFFF; text-align: right; padding: 3px;}
td.tue{color:#000000; border: 1px solid #FFFFFF; text-align: right; padding: 3px;}
td.wed{color:#000000; border: 1px solid #FFFFFF; text-align: right; padding: 3px;}
td.thu{color:#000000; border: 1px solid #FFFFFF; text-align: right; padding: 3px;}
td.fri{color:#000000; border: 1px solid #FFFFFF; text-align: right; padding: 3px;}
td.sat{color:#000000; border: 1px solid #FFFFFF; text-align: right; padding: 3px;}
td.sun{color:#AA0000; border: 1px solid #FFFFFF; text-align: right; padding: 3px;}
th.sun{color:#AA0000; border: 1px solid #FFFFFF; text-align: right; padding: 3px;}

td.mon-schedule{color:#000000; background-color:#DDDDDD; border: 1px solid #3f51b5; border-radius: 8px; text-align: right; padding: 3px;}
td.tue-schedule{color:#000000; background-color:#DDDDDD; border: 1px solid #3f51b5; border-radius: 8px; text-align: right; padding: 3px;}
td.wed-schedule{color:#000000; background-color:#DDDDDD; border: 1px solid #3f51b5; border-radius: 8px; text-align: right; padding: 3px;}
td.thu-schedule{color:#000000; background-color:#DDDDDD; border: 1px solid #3f51b5; border-radius: 8px; text-align: right; padding: 3px;}
td.fri-schedule{color:#000000; background-color:#DDDDDD; border: 1px solid #3f51b5; border-radius: 8px; text-align: right; padding: 3px;}
td.sat-schedule{color:#000000; background-color:#DDDDDD; border: 1px solid #3f51b5; border-radius: 8px; text-align: right; padding: 3px;}
td.sun-schedule{color:#AA0000; background-color:#DDDDDD; border: 1px solid #3f51b5; border-radius: 8px; text-align: right; padding: 3px;}
th.sun-schedule{color:#AA0000; background-color:#DDDDDD; border: 1px solid #3f51b5; border-radius: 8px; text-align: right; padding: 3px;}

.calendar_container {
  position: relative;
  width: 100%;
  margin: auto;
  border: solid black 2px;
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
  scroll-snap-type: x mandatory;
}

.grey_button {
  background-color: #eeeeee;
  color: black;
  border: 1px solid #999999;
}

button {
  background-color: #192048;
  border: 5px solid grey;
  border-radius: 8px;
  color: white;
  padding: 7px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
  font-weight: bold;
}
button a:link, a:visited{color:#ffffff;font-weight: bold;}

.delete-button{
  background-color: #990000;
  margin-left: 20px;
  margin-right: 20px;
}

.menue-buttons {
  width: 400px;
  font-size:20px;
}
.active-button {
  background-color: #3f51b5;
}

.scroll-button-left {
  opacity: 0.7;
  z-index: 1000;
  position: relative;
  left: -20px;
  top: -250px;
  background-color: coral;
  border: 5px solid grey;
  border-radius: 8px;
  color: white;
  padding: 7px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 30px;
  cursor: pointer;
  font-weight: bold;
}

.scroll-button-right {
  opacity: 0.7;
  float:right;
  z-index: 1000;
  position: relative;
  left: 20px;
  top: -250px;
  background-color: coral;
  border: 5px solid grey;
  border-radius: 8px;
  color: white;
  padding: 7px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 30px;
  cursor: pointer;
  font-weight: bold;
}

.text-content {
  width: 95%;
  margin: auto;
}

.framed-text {
  text-align: center;
  vertical-align: text-top;
  width: 500px;
  height: 100%;
  background-color: #dddddd;
  border: 5px solid #3f51b5;
  border-radius: 8px;
  display:inline-block;
  margin: 20px;
  padding: 20px;
}

.page-header {
  width: 100%;
  /*min-width: 600px;*/
  color: white;
  background-color:#3f51b5;
  padding: 5px 20px 0px 20px;
}

.page-footer {
  color: white;
  background-color:#3f51b5;
  padding: 5px 20px 5px 20px;
  text-align: center;
}

.post-text {
  width: 500px;
  height: 500px;
}

.post-attachment-list {
  width: 500px;
  height: 80px;
}

html,body{font-family:Verdana,sans-serif;font-size:15px;line-height:1.5; margin:5px}html{overflow-x:hidden}
h1date{font-size:24px; color: #3f51b5;}
h1{font-size:36px}
h2{font-size:30px}
h3{font-size:24px}
h4{font-size:20px}
h5{font-size:18px}
h6{font-size:16px}
h1,h2,h3,h4,h5,h6{font-family:"Segoe UI",Arial,sans-serif;font-weight:400;margin:10px 0}

@media (max-width: 600px) {
   .framed-text {width: 300px; margin: 0px  ; margin-top: 20px; margin-bottom: 20px;}
   .post-text {width: 90%;}
   .post-attachment-list {width: 90%;}

}
